extensis plugin photoshop eklentisi hatası

0

Merhaba uzmanım.net ailesi benim bir sorunum var ve çözüm bulamadım ben suitcase fusion 5 versiyon 16.1.0 programını kullanıyorum bunun eklentisi photoshop CC sürümünde çalışmıyor hata veriyor bu hatayı nasıl giderebilirim ben.

Yani bu programın extensis eklentisini nasıl çalıştırabilirim Photoshop CC'de.

HATA MESAJI http://i.imgur.com/9MoQH8a.png

 

KULLANDIĞIM SÜRÜM http://prntscr.com/32u9xt

mujdatsayar mujdatsayar (57)
6 yıl önce sordu

    Toplam 0 Cevap


    üyelik gerektirir

    Cevap yazabilmek için üye girişi yapmalısınız.

    Eğer uzmanim.net üyesiyseniz giriş yapabilirsiniz: üye girişi yap
    uzmanim.net'e üye olmak çok kolaydır: hemen kayıt ol